Bug 1556484 - tagainijisho: FTBFS in F28
Summary: tagainijisho: FTBFS in F28
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: tagainijisho
Version: 28
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
Assignee: Martin Sourada
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F28FTBFS
TreeView+ depends on / blocked
 
Reported: 2018-03-14 23:58 UTC by Fedora Release Engineering
Modified: 2018-08-02 16:21 UTC (History)
1 user (show)

Fixed In Version: tagainijisho-1.0.3-10.fc27 tagainijisho-1.0.3-10.fc28
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-08-02 15:39:07 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
build.log (168.51 KB, text/plain)
2018-05-28 08:40 UTC, Fedora Release Engineering
no flags Details
root.log (89.61 KB, text/plain)
2018-05-28 08:41 UTC, Fedora Release Engineering
no flags Details
state.log (639 bytes, text/plain)
2018-05-28 08:41 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2018-03-14 23:58:39 UTC
Your package tagainijisho failed to build from source in current F28.

https://koji.fedoraproject.org/koji/taskinfo?taskID=24899373

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_28_Mass_Rebuild

Comment 1 Fedora Release Engineering 2018-05-28 08:40:58 UTC
Created attachment 1442965 [details]
build.log

Comment 2 Fedora Release Engineering 2018-05-28 08:41:05 UTC
Created attachment 1442966 [details]
root.log

Comment 3 Fedora Release Engineering 2018-05-28 08:41:09 UTC
Created attachment 1442967 [details]
state.log

Comment 4 Zbigniew Jędrzejewski-Szmek 2018-07-09 04:08:25 UTC
Dear Maintainer,

your package has not been built successfully in F28. Action is required from you.

If you can fix your package to build, perform a build in koji, and either create
an update in bodhi, or close this bug without creating an update, if updating is
not appropriate [1]. If you are working on a fix, set the status to ASSIGNED to acknowledge this. Following the latest policy for such packages [2], your package will be orphaned if this bug remains in NEW state more than 8 weeks.

[1] https://fedoraproject.org/wiki/Updates_Policy
[2] https://fedoraproject.org/wiki/Fails_to_build_from_source#Package_Removal_for_Long-standing_FTBFS_bugs

Comment 5 Fedora Update System 2018-07-22 19:14:53 UTC
tagainijisho-1.0.3-10.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-ea5c7a8af0

Comment 6 Fedora Update System 2018-07-22 19:15:04 UTC
tagainijisho-1.0.3-10.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-8d422a7f16

Comment 7 Martin Sourada 2018-07-22 19:20:00 UTC
Fixed in tagainijisho-1.0.3-10.fc28 as noted above.

Comment 8 Fedora Update System 2018-07-23 02:25:21 UTC
tagainijisho-1.0.3-10.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-8d422a7f16

Comment 9 Fedora Update System 2018-07-23 02:55:41 UTC
tagainijisho-1.0.3-10.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-ea5c7a8af0

Comment 10 Fedora Update System 2018-08-02 15:39:07 UTC
tagainijisho-1.0.3-10.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2018-08-02 16:21:19 UTC
tagainijisho-1.0.3-10.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.